
Radar Perfilador de Vientos UHF - Task #1072

Milestone # 140 (In progress): Gestión y Documentación

Manual de Operacion del Radar

08/22/2017 08:11 PM - Fiorella Quino

Status: Closed Start date: 08/22/2017

Priority: Normal Due date: 09/14/2017

Assignee: Fiorella Quino % Done: 100%

Category:  Estimated time: 20.00 hours

Target version: Huancayo 1.0 Spent time: 0.00 hour

Description

Redaccion del manual para operación del radar CLAIRE

History

#1 - 08/22/2017 08:23 PM - Fiorella Quino

- % Done changed from 50 to 70

#2 - 08/23/2017 06:30 PM - Joaquín Verástegui

- Status changed from New to In progress

#3 - 09/14/2017 02:03 PM - Fiorella Quino

- % Done changed from 70 to 90

#4 - 10/17/2017 08:30 PM - Fiorella Quino

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

#5 - 11/28/2017 10:17 PM - Fiorella Quino

- Status changed from Resolved to Closed
